#wa-compimage-mlrt71cw1dpkf1b37k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mlrt71cw1dpkf1qlts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mlrt71cw1dpkezury8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlrt71cw1dpkf1em0w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlrt71cw1dpkezxaio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-mlrt71cw1dpkezxaio>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlrt71cw1dpkezxaio>.wa-container-vspacer {height:0px;}
#wa-container-mlrt71cw1dpkf1bf5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-mlrt71cw1dpkf1bf5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlrt71cw1dpkf1bf5s>.wa-container-vspacer {height:0px;}
#wa-row-mlrt71cw1dpjakr38w>.wa-item-rowspacer {height:50px;}
#wa-row-mlrt71cw1dpjakr9gg {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakr9gg>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrc3k>.wa-item-rowspacer {height:50px;}
#wa-row-mlrt71cw1dpjakrf00 {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrf00>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakriwg {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakriwg>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrj8w {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrj8w>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrjlc {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrjlc>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakznu8 {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakznu8>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakzqts {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakzqts>div {padding: 0px 0px;}
#wa-sub-container-mlrt71cw1dpkf1qfls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlrt71cw1dpkf1qfls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlrt71cw1dpkf1qfls>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mlrt71cw1dpjakr9gg {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakr9gg>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrf00 {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrf00>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakriwg {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakriwg>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrj8w {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrj8w>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrjlc {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrjlc>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakznu8 {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakznu8>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakzqts {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakzqts>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mlrt71cw1dpjakr9gg {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakr9gg>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrf00 {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrf00>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakriwg {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakriwg>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrj8w {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrj8w>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrjlc {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrjlc>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakznu8 {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakznu8>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakzqts {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakzqts>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mlrt71cw1dpjakr9gg {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakr9gg>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrf00 {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrf00>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakriwg {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakriwg>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrj8w {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrj8w>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakrjlc {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakrjlc>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakznu8 {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakznu8>div {padding: 0px 0px;}
#wa-row-mlrt71cw1dpjakzqts {margin:0px 0px;}
#wa-row-mlrt71cw1dpjakzqts>div {padding: 0px 0px;}
}
